/* mbhuju@gmail.com */
@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i|Lobster|Abril+Fatface|Raleway:300,400,500,700|Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Alfa+Slab+One');

body{margin:0px; font-family:'Montserrat', sans-serif; background:#000;    font-size:16px; color:#000; font-weight: normal; line-height:26px; }

a:link, a:active, a:visited{ color:#8a7e7e; font-weight: 600; text-decoration:underline; }
a:hover{color:#000; text-decoration:underline;}

a.more:link, a.more:active, a.more:visited{  font-weight:normal; text-decoration:none;}
a.more:hover{ text-decoration:none;}

a.more01:link, a.more01:active, a.more01:visited{  font-size:20px; font-weight:bold;  text-decoration:underline; }
a.more01:hover{ text-decoration:underline; color:#000;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited { font-size:12px; color:#888888; font-weight:600;  text-decoration:none;}
a.footermenu:hover{color: #fff;}

a.btnlink:link, a.btnlink:active, a.btnlink:visited { display:inline-block; color: #fff; background:#000; border-radius:10px; padding:15px 30px; font-weight:600; font-size:18px;  text-decoration: none; text-transform:uppercase;}
a.btnlink:hover { background: #212121; text-decoration: none;}

/*********
HEADER
******/
#header_inn{width:1280px; margin:0 auto; }
#logo{width:37%; float:left;}
#right_part{width:58%; float:right;}
#location{width:60%; float:left; padding:24px 0 0 0; font-size:24px; color:#c7c7c7; text-transform:uppercase; line-height:30px; font-family: 'Abril Fatface', cursive;}
#call{width:30%; float:left; padding:24px 0 0 0; font-size:24px; color:#c7c7c7; text-transform:uppercase; line-height:30px; font-family: 'Abril Fatface', cursive;}
#facebook{width:8%; float:right; padding:24px 0 0 0;}

#menu{width:45%; float:right;}

/*******
BANNER
*********/
#photo{width:1280px; margin:0 auto; text-align:center;}

#banner{width:100%; background:url(../images/bg.jpg);}
#banner_inn{width:1175px; margin:0 auto;}

/****************/
#content{width:100%; background:#FFF;}
#content_inn{width:1150px; margin:0 auto;  }
#left{width:60%; float:left;  padding:35px 0 45px 0;}
#right{width:30%; float:right; padding:26px 0 40px 0; font-size:30px; font-family: 'Abril Fatface', cursive; line-height:40px; text-align:center;}

#inner{width:98%; margin:0 auto; padding:45px 0;}
	
#contactleft{width:33%; float:left; padding-top:20px; }
#contactmid{width:30%; float:left; text-align:center; padding-top:30px;}
#contactright{width:36%; float:right; text-align:center;}

.inventory1, .inventory3, .inventory5{width:35%; float:left; padding-bottom:30px;}
.inventory2, .inventory4, .inventory6{width:60%; float:right;}
/*******
FOOTER
*********/
	#footer_inn{width:1205px; margin:0 auto;}
	#left_footer{width:60%; float:left; color:#FFF; font-size:20px; padding:30px 0; font-family: 'Abril Fatface', cursive; }
	#mid{width:5%; float:left; padding:28px 0 0 0; text-align:center;}
	#right_footer{width:35%; float:right; text-align:right; padding:30px 0 23px 0;}

/*******
STYLE
*********/
h1{ font-family: 'Abril Fatface', cursive; font-size:45px; line-height:40px;  text-transform: uppercase; font-weight:700; margin-top:0;}
.style1{font-size:22px; font-weight:600; color:#716a6a; line-height:30px;}
.style2{font-family: 'Abril Fatface', cursive; font-size:36px;  line-height:30px; }
.style3{font-size:20px;  line-height:35px;}

/*******
FORM
*********/
.form1{ width:60%;}
.form{ width:80%;}
input, textarea, select { height:25px; background:#f4f4f4; border:1px solid #dedede; font-size:13px;}
textarea{ height:100px; }
.btn{ width:128px; height:40px; font-weight:bold; text-align:center; color:#FFFFFF;	background:#4c721d; border:1px solid #000000; font-size:15px; margin-top:20px; text-align:center; text-transform:uppercase;}
.email_error{ padding:2px; border:1px solid red; color:red; margin-bottom:5px;}
.inputsize{ width:100%;}
.inputzipsize{ width:50px;}
.textright{ text-align:right;}

/*******
MISC
*********/
.img{border:1px solid #cecac8; padding:5px; }
.imgright{ max-width:95%; float:right; margin-left:30px; }
.imgleft{ max-width:95%; float:left; margin-right:10px; }


.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color: inherit; text-decoration: none; }


.back-to-top { position: fixed; bottom: 2em; right: 40px; display: none;}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

iframe, object, embed {
    max-width: 100%;
}